Subject: Re: [Asrg] MTX, a distributed DNS whitelist requiring IP and domain ownership

From: Franck Martin <[email-masked]>
Date: Tue, 16 Feb 2010 06:57:00 +1200 (FJT)

Get an RFC under way. Start to publish a draft in the RFC queue.

http://tools.ietf.org/html/rfc2026

Franck Martin 
http://www.avonsys.com/ 
http://www.facebook.com/Avonsys 
twitter: FranckMartin Avonsys 

----- Original Message -----
From: [email-masked]
To: [email-masked]
Sent: Monday, 15 February, 2010 10:38:10 AM GMT +12:00 New Zealand
Subject: [Asrg] MTX, a distributed DNS whitelist requiring IP and domain ownership

http://www.chaosreigns.com/mtx/

It is implemented as a SpamAssassin plugin (except for Policy records).

I believe it is the only MARID (DNS whitelist) that requires ownership of
both the sending IP (PTR record delegation) and an associated domain
(that contained in the value of the PTR record of the delivering IP).

How can I make this better?

How can I get people to use it?

I would also appreciate testing / feedback for the implementation.

-- 
"It is better to die on your feet than to live on your knees."
 - Emiliano Zapata, Mexican Revolution Leader
http://www.ChaosReigns.com
_______________________________________________
Asrg mailing list
[email-masked]
http://www.irtf.org/mailman/listinfo/asrg